IF NOT EXISTS (SELECT  * FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'EST_PROD_TBL_DESC' AND COLUMN_NAME = 'FLAG_TP_DESCONTO_PROPZ')
BEGIN
	ALTER TABLE EST_PROD_TBL_DESC ADD FLAG_TP_DESCONTO_PROPZ INT NOT NULL DEFAULT 0
END 



